<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>472472</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>315850</com:RegistrationNumber>
  <com:ApplicationDate>2009-12-01</com:ApplicationDate>
  <com:RegistrationDate>2010-12-21</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-12-01</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Fotopromě</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">fotografie zachycené na hmotných nosičích dat spadajících do této třídy, fotografie v elektronické podobě, fotografie v digitální podobě, fotografie v podobě obrázků MMS, elektronické pohlednice, fotoaparáty, filmy exponované, nahrané i nenahrané nosiče zvuku a obrazu jako videokazety, CD a DVD, fotografické náčiní spadající do této třídy, paměťové karty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">alba, blahopřání, bloky (papírnické výrobky), brožury, dopisní papír, fotografické snímky, negativy, diapozitivy, fotografie, grafické reprodukce, kalendáře, kalendáře trhací, kancelářské potřeby, katalogy, knihy, knížky brožované, papír a výrobky z papíru a lepenky spadající do této třídy, architektonické makety, mašle papírové, nálepky, obaly (papírnické výrobky), obrazy, obrazy (malby) zarámované či nezarámované, oznámení (např. rodinné události), papír balicí, papírenské výrobky, plakáty, plátna malířská, pohlednice, portréty, poštovní známky, poutače z papíru nebo z lepenky, prospekty, publikace, samolepky, stojany na fotografie, tištěné publikace, učební pomůcky kromě přístrojů, záložky do knih, knihařské výrobky, potřeby pro umělce</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">rámovací lišty a rámy na obrazy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">administrativní zpracování nákupních objednávek, obchodní vedení umělecké agentury, dodavatelské služby pro třetí osoby (nákup výrobků a služeb pro jiné podniky), fotokopírování, kopírování nebo rozmnožování (reprodukce) dokumentů, dokladů apod., obchodní reklama pro třetí osoby, organizování výstav komerčních nebo reklamních, systemizace informací do počítačových databází, prezentace výrobků v komunikačních médiích pro účely maloobchodu, reklama a propagace, služby v oblasti grafické úpravy pro reklamní účely, zasílání reklamních materiálů zákazníkům, vystavování a nabízení zboží, prodej výrobků uvedených ve tř. 9, 16, 20</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vyvolávání filmů a fotografických filmů, kopírování, úprava a zpracování fotografických snímků a kinematografických filmů, fotosazba, kinematografické filmy (zpracování), laminování, rámování uměleckých děl, vazby publikací, knihařství</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">fotografování, provozování fotoateliérů a DTP studia, provádění fotopotisků, poradenská činnost v oblasti fotografie a fotografování, digitální zpracování obrazu, pořádání a organizování kulturních a vzdělávacích výstav, vydávání knih, pořádání soutěží krásy, instruktážní služby, školení a vyučování (zejména v oblasti fotografie, fototechniky, DTP, fotografického svícení, úpravy fotografií, líčení)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-12-01</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 6, Břevnov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
